Subject: New Reply Received - Re: Your order number 4560500097 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 09:40:41 +0000

Hi Wael amir,  The customer has responded to the ticket.  Re: Your order number 4560500097 is ready for collection  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
An order which u cancelled and further I cancelled u ended up processing and sending to a store and now I have to suffer for your mistake !!!<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Un believable - I can't wait !!@<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Sent from Android Phone Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a><br>
<br>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, May 17, 2021 12:27:31 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2583468] - Re: Your order number 4560500097 is ready for collection
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Safuvan<br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">We're sorry to hear that you wish to cancel your order.</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">We can see the order has been placed on 12/05/2021 with the order number  (4560500097).</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.</span><br>
<span style="font-size:14px"> </span><br>
<span style="font-size:14px">If you require any further assistance, please feel free to write back to us.</span><br>
<span style="font-size:14px"><br>
</span><span style="font-size:14px">Your friends,</span><br>
<span style="font-size:14px">The Support Team.</span><br>
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583468